CVE-2013-0286

2020-01-27T15:15:00
ID CVE-2013-0286
Type cve
Reporter cve@mitre.org
Modified 2020-01-29T14:15:00

Description

Pinboard 1.0.6 theme for Wordpress has XSS.